.leaderfont1050594{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle1050594{ background-image: url(images/sreach_ico.gif); border-bottom: #cdcdcd 1px solid; border-left: #cdcdcd 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #cdcdcd 1px solid; border-right: #cdcdcd 1px solid; padding-top: 3px ;}

.erjifontover1050596{ text-align: center; line-height: 30px; color: #cc0000; font-size: 14px ;}
.leaderfont1050596{ color: #222222; font-size: 9pt ;}
.erjibackground1050596{ text-align: center; line-height: 30px; background-color: #eff8fe ;}
.currentfontStyle1050596{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle1050596{ color: #ffffff; font-family: "微软雅黑",Microsoft YaHei; font-size: 16px;}
.yijifontover1050596{ color: #ffffff; font-family: "微软雅黑",Microsoft YaHei; font-size: 16px;}
.erjibackgroundover1050596{ text-align: center; line-height: 30px; background-color: #e8f0fb ;}
.ejfontstyle1050596{ line-height: 30px; color: #222222; font-size: 14px ;}

.titlestyle1050595{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle1050597{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle1050597{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle1050598{ font-size: 9pt ;}
.clickstyle1050598{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1050598{ font-size: 9pt; line-height: 150% ;}
.titlestyle1050598{ line-height: 150%; font-size: 12pt; text-decoration: none ;}
.columnstyle1050598{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1050598{ line-height: 150%; color: #969696; font-size: 12px ;}
A.c1050598 {
line-height: 150%; font-size: 12pt; text-decoration: none 
;}
A.c1050598:link {
color:#222222;}
A.c1050598:visited {
color:#222222;}
A.c1050598:active {
color: #222222;}
A.c1050598:hover {
color: #cc0000;}
.morestyle1050606{ font-size: 9pt ;}
.clickstyle1050606{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1050606{ font-size: 9pt; line-height: 150% ;}
.titlestyle1050606{ line-height: 200%; font-size: 14px; text-decoration: none;}
.columnstyle1050606{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1050606{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c1050606 {
line-height: 200%; font-size: 14px; text-decoration: none;}
A.c1050606:link {
color:#222222;}
A.c1050606:visited {
color:#222222;}
A.c1050606:active {
color: #222222;}
A.c1050606:hover {
color: #cc0000;}
.morestyle1050607{ font-size: 9pt ;}
.clickstyle1050607{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1050607{ font-size: 9pt; line-height: 150% ;}
.titlestyle1050607{ line-height: 200%; font-size: 14px; text-decoration: none;}
.columnstyle1050607{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1050607{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c1050607 {
line-height: 200%; font-size: 14px; text-decoration: none;}
A.c1050607:link {
color:#222222;}
A.c1050607:visited {
color:#222222;}
A.c1050607:active {
color: #222222;}
A.c1050607:hover {
color: #cc0000;}
.morestyle1050608{ font-size: 9pt ;}
.clickstyle1050608{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1050608{ font-size: 9pt; line-height: 150% ;}
.titlestyle1050608{ line-height: 200%; font-size: 14px; text-decoration: none;}
.columnstyle1050608{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1050608{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c1050608 {
line-height: 200%; font-size: 14px; text-decoration: none;}
A.c1050608:link {
color:#222222;}
A.c1050608:visited {
color:#222222;}
A.c1050608:active {
color: #222222;}
A.c1050608:hover {
color: #cc0000;}
.morestyle1050609{ font-size: 9pt ;}
.clickstyle1050609{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1050609{ font-size: 9pt; line-height: 150% ;}
.titlestyle1050609{ line-height: 200%; font-size: 14px; text-decoration: none;}
.columnstyle1050609{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1050609{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c1050609 {
line-height: 200%; font-size: 14px; text-decoration: none;}
A.c1050609:link {
color:#222222;}
A.c1050609:visited {
color:#222222;}
A.c1050609:active {
color: #222222;}
A.c1050609:hover {
color: #cc0000;}
